@charset "utf-8";
/* CSS Document */

/*
@media screen and (max-width:680px) {
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav{
	  width:100%;
      background: #e25225;
	  top:5px;
	  color:#FFF;
  }
  ul.topnav a{
	  color:inherit
  }
  ul.topnav li ul{
	  position:relative;
  }
  ul.topnav li ul li{
	  padding-left: 35px;
  }
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
  .menus{
	  top:0px;
  }
	.ImageViewer{
		width: 90%;
		height: auto;
		background:#CCC;
		top: 12%;
	}
	.ImageViewer img{
		width:100%;
		height:auto;
		max-height: 500px;
	}
	#ImagePrevious{
		color:#e25225;	
	}
	#ImageNext{
		color:#e25225;	
	}

  
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens */

/*
@media screen and (max-width:680px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .subTab{
	position:absolute;
	display:block;
	right: 5px;
    top: 20px;  
  }
  ul.topnav.responsive li {
    float: none;
    display: block;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
  ul.topnav.responsive li:hover{
	  background: #ce2525;
  }
  .menus{
	  top:0px;
  }
}
*/



/* ---------------------------------------------------------- */

@media only screen
    and (min-device-width : 680px)
    and (orientation: landscap) {
	.more{
		font-size:10px !important;
		background:#036;
	}
	
	.ProductHead{
		padding: 2px 10px;
		font-size:12px;
	}
	.ProductHead a{
		padding: 0px 7px;
	}
	.sidelist li{
		font-size:12px !important;
	}
	.product-details{
		font-weight: 100 !important;
		font-size:12px !important;
		font-family:Arial !important;
	}
}

@media only screen
    and (min-device-width : 321px)
    and (orientation: portrait) { 
     	.more{
			font-size:10px !important;
			padding-bottom: 10px !important;
		}
		.ProductHead{
			padding-bottom: 10px !important;
			font-size:12px !important;
		}
		.ProductHead a{
			padding: 0px 7px;
		}
		.sidelist li{
			font-size:12px !important;
		}
		.product-details{
			font-weight: 100 !important;
		font-family:Arial !important;
		}
		.sub-main p{
			font-size:24px !important;
			font-weight:100 !important;
		}
		.product-details li{
			font-size: 14px;
		}
		.logo img{
			width: 90px;	
		}
		.logo h1{
			font-size: 2.2em !important;
			width:320px;
		}
		ul.topnav li{
			padding: 7px 1px;
			font-size: 16px;
			margin-right:1px;
		}
		.div-contact h2{
			font-size:20px !important;
		}
    }
